<%inherit file="base.html.tmpl"/>

<h2>Workflow Review Response</h2>
<p>Dear ${developer.display_name},</p>
<p>
your workflow <b><a href="${settings.ui_uri}dashboard/workflows/${workflow.workflow_id}/version/${version.git_commit_hash}">
    ${workflow.name}@${version.version}
</a></b> was reviewed and the workflow version was ${version.status.name}.
</p>
% if version.status == "PUBLISHED":
<p>The workflow is now visible for all users on the <a href="${settings.ui_uri}dashboard/workflows">workflow page</a>.<p>
% else:
<p>
A reviewer will contact you soon and explain the reasons why the workflow version was denied.<br/>
After you have made the requested changes, you can <a href="${settings.ui_uri}dashboard/developer/workflows">update the workflow</a>
again and request a new review.
</p>
% endif
